@import "styles/variables.scss";

.inputText {
  &.searcherInput {
    width: 584px;
    border-radius: 24px;
    border: none;
    padding: 16px;
    margin-bottom: 16px;
    background-color: $gray700;
    border: 1px solid $gray400;
    color: $white300;
    font-weight: 900;
    font-size: 16px;
    &:focus {
      outline: none;
    }
    &:hover {
      box-shadow: 0 1px 3px rgb(23 23 23 / 24%);
      background-color: $gray600;
      border: 1px solid transparent;
    }
    @media (max-width: $breakpoint-mobile-max) {
      width: 320px;
    }
  }
}